@charset "utf-8";
/* CSS Document */



/*----- 首頁 -----*/
.indexBanner {
	width: 100%;
	height: auto;
	/*max-height: 680px;*/
	overflow: hidden;
	position: relative;
	clear: both;
	background: none;
}

.indexBanner > figure {
	display: block;
	width: 100%;
	height: auto;
	-webkit-transition: left 1s ease;
	-moz-transition: left 1s ease;
	-o-transition: left 1s ease;
	transition: left 1s ease;
} 

.indexBanner > p {
	position: absolute;
	bottom: 30px; 
	left: 50%;
	z-index: 3;
	-ms-transform: translateX(-50%); 
    -moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: auto;
	padding: 0;
	margin: 0; 
}
  
.indexBanner > p > a { 
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.35);
	text-indent: 20em; 
	overflow: hidden;
	margin: 0 8px;
}

.indexBanner > p > a.active,
.indexBanner > p > a:hover {
	background-color: #f2cf9f;
}


/* 關於我們 */
.aboutImg,
.aboutCon {
	width: 50%;
	height: 620px;
	float: left;
	display: table;
}

.aboutImg {
	position: relative;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
}

.aboutImg-01 {
	background: url(../images/index-img-01.jpg) no-repeat right center;
}

.aboutImg-02 {
	background: url(../images/index-img-02.jpg) no-repeat right center;
}

.aboutBg-01 {
	background: url(../images/index-bg-01.jpg) no-repeat center;
}

.aboutBg-02 {
	background: url(../images/index-bg-02.jpg) no-repeat center;
}

.aboutCon .txtBlock {
	display: table-cell;
	vertical-align: middle;
	padding: 0 18%;
}

.aboutCon h3 {
	font-size: 60px;
	color: #000;
	font-weight: bold;
	margin-top: -10px;
	font-family: 'Cormorant Garamond', 微軟正黑體, 新細明體, sans-serif;
	line-height: 70px;
}

.aboutCon .subtitle {
	font-size: 36px;
	color: #b75080;
	margin: 8px 0 40px;
}

.aboutCon .subtitle02 {
	font-size: 24px;
	color: #b75080;
	margin: 3px 0 35px;
}

.aboutCon .aboutTxt {
	font-size: 17px;
	line-height: 34px;
}

ul.featureIcon {
	margin: 45px -8% 0;
	text-align: center;
}

ul.featureIcon li {
	display: inline-block;
	width: -webkit-calc(33.333333% - 4px);
	width: -moz-calc(33.333333% - 4px);
	width: calc(33.333333% - 4px);
	text-align: center;
}

ul.featureIcon li .featureTxt {
    font-size: 22px;
    color: #b75080;
	font-weight: normal;
    margin-top: 12px;
	text-align: center;
	line-height: 33px;
}



/* 主要產品 */
.productArea {
	padding: 75px 0 80px;
}

.productTitle {
	color: #000;
	font-size: 48px;
	font-weight: bold;
	margin-bottom: 75px;
	text-align: center;
	font-family: 'Cormorant Garamond', 微軟正黑體, 新細明體, sans-serif;
}

.titleTw {
	font-size: 25px;
	font-weight: normal;
	color: #ee589f;
	margin-top: 2px;
	display: block;
	position: relative;
}

.titleTw:after{
	content: " ";
	display: block;
	width: 100px;
	height: 1px;
	background: #ee589f;
	position: absolute;
	bottom: -9px;
	left: 50%;
	margin-left: -50px;
}

ul.prodList {
}

ul.prodList li {
	position: relative;
	overflow: hidden;
}

.photo-mask {
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
	background-color: #dedbdb;
}

ul.prodList li figure img {
	width: 100%;
	height: auto;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul.prodList li:hover figure img {
	-webkit-transform: scale(1.15);
	-moz-transform: scale(1.15);
	-o-transform: scale(1.15);
	transform: scale(1.15); 
}

ul.prodList li h3 {
	font-size: 18px;
	color: #222;
	padding: 14px 10px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	text-align: center;
}

ul.prodList li:hover h3 {
	color: #fff;
	background-color: #e7579b;
}

ul.slide-dot {
	margin-top: 45px;
	text-align: center;
}

ul.slide-dot li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 6px;
	text-indent: 99em; 
	overflow: hidden;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.45);
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

ul.slide-dot li:hover,
ul.slide-dot li.active {
	cursor: pointer;
	background-color: #ee589f;
}

a.moreBtn {
	width: 200px;
	margin: 0 auto;
	position: relative;
    z-index: 1;
	margin-top: 45px;
	font-size: 16px; 
	color: #e7579b;
	display: block;
	padding: 12px 0 11px;
	text-align: center;
	border: 1px solid #e7579b;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

a.moreBtn:hover {
	color: #fff;
    transition: top .3s ease-out, background-color .2s ease-out, color .3s ease-out .2s;
}

a.moreBtn::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  width: 100%;
  height: 0;
  background-color: #e7579b;
  transition-duration: .3s;
}

a.moreBtn:hover::before {
  height: 100%;
  top: auto;
  bottom: 0;
}





@media (max-width: 1199px){

/*----- 首頁 -----*/
.aboutCon h3 {
	font-size: 48px;
	line-height: 58px;
}

.aboutCon .subtitle {
	font-size: 28px;
}

ul.featureIcon li {
	width: -webkit-calc(33.333333% - 10px);
	width: -moz-calc(33.333333% - 10px);
	width: calc(33.333333% - 10px);
	padding: 0 8px;
}


}



@media (max-width: 991px){

/*----- 首頁 -----*/
.productArea {
	padding-top: 60px;
}


}


@media (max-width: 767px){

/*----- 首頁 -----*/
.aboutImg,
.aboutCon {
	width: 100%;
	float: none;
}

.aboutImg {
	height: 400px;
}

.aboutCon {
	height: auto;
	padding: 60px 0 65px;
}

.aboutCon .txtBlock {
	padding: 0 12%;
}

.aboutCon h3 {
	margin-top: 0;
}

.aboutImg-01 {
	display: none;
}

.aboutBg-01,
.aboutBg-02 {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

}


@media (max-width: 575px){

/*----- 首頁 -----*/
.aboutCon h3 {
	font-size: 36px;
	font-weight: normal;
	line-height: 50px;
}

.aboutCon .subtitle {
	font-size: 20px;
	margin-bottom: 35px;
}

.aboutCon .subtitle02 {
	font-size: 20px;
}

.aboutCon .aboutTxt {
	font-size: 16px;
	line-height: 34px;
}


ul.featureIcon li .featureTxt {
    font-size: 18px;
	line-height: 27px;
}

.productTitle {
	font-size: 32px;
	font-weight: normal;
	margin-bottom: 60px;
}

.titleTw {
	font-size: 20px;
}

.titleTw:after{
	width: 80px;
	margin-left: -40px;
}

ul.slide-dot {
	margin-top: 30px;
}



}


@media (max-width: 479px){

/*----- 首頁 -----*/
.indexBanner > p {
	bottom: 7px; 
}

ul.prodList .row {
  margin-left: -10px;
  margin-right: -10px;
}

ul.prodList .col-6 {
	padding-left: 10px;
	padding-right: 10px;
}


}